dataDir=/Users/jwillenborg/mpdl/data/lt
documentsDir=/Users/jwillenborg/mpdl/data/xml/documents
luceneDocumentsDir=/Users/jwillenborg/mpdl/data/xml/lucene/documents
luceneNodesDir=/Users/jwillenborg/mpdl/data/xml/lucene/nodes
confDir=/Users/jwillenborg/mpdl/data/collectionConfs